version: 1.0.1
files:
  - url: KQSJ-Logistics Setup 1.0.1.exe
    sha512: E3FGxXCfj9u3jrMDTuC82Mbh/wQ87vPgG5q+ioz7OFaUE7jdlGqudKS28OFce80WCjz9HU8zBYMkezoyTv49Lw==
    size: 150647467
path: KQSJ-Logistics Setup 1.0.1.exe
sha512: E3FGxXCfj9u3jrMDTuC82Mbh/wQ87vPgG5q+ioz7OFaUE7jdlGqudKS28OFce80WCjz9HU8zBYMkezoyTv49Lw==
releaseDate: '2026-01-09T07:26:57.380Z'
